@media (min-width: 992px) and (max-width: 1199px) {
   .navbar-light .navbar-nav .nav-link{font-size: 16px;}
}


@media (min-width:768px) and (max-width:991px) {
    .navbar-expand-lg .navbar-collapse{ display:none !important}
    .navbar-expand-lg .navbar-collapse.show{ display:block !important}
    .navbar-collapse{position: absolute;top: 100%; background: #ededed; width: 100%;left: 0px;}
    .navbar-nav{ float: left; width: 100%;}
    .navbar-light .navbar-nav .nav_download_link{ border-radius: 0px; padding: 10px 15px;}  
    .head_btn{ padding-right: 55px;}
    .head_btn .btnDefault{font-size: 14px; padding: 5px 20px}
    .navbar-toggler{ position: absolute; right: 0px;}
    .front_banner{text-align: center;}
    .intro_wrap{ position: inherit;transform:none; -moz-transform:none; -o-transform:none; -webkit-transform:none;}
    .caption_content{ text-align: center; margin-bottom: 30px;}
    .human_transcribe .col-md-6{ margin-bottom: 20px;}
    .service_content{ text-align: center; margin-bottom: 50px; padding-top: 20px;}
    .our_partner{ padding-right: 0px; margin-bottom: 50px;}
    #partner_slider .owl-nav .owl-prev{left: -15px;}
    #partner_slider .owl-nav .owl-next{right: -15px;}
    #client_slider .owl-nav .owl-prev{left: -15px;}
    #client_slider .owl-nav .owl-next{right: -15px;}
    #client__partner_slider .owl-nav .owl-prev{left: -15px;}
    #client__partner_slider .owl-nav .owl-next{right: -15px;}
    .footer_about{ margin-bottom: 30px;}
    .footer nav{ margin-bottom: 30px;}
    .banner_pic{ position: relative; width: 100%; text-align: center;}
    .contact_banner .banner_pic{ width: 100%; text-align:center;}
    .translation_service_column{ margin-bottom: 30px;}
    .quality_standard {text-align: center;}
}


@media (max-width:767px) {
    h1{font-size: 40px;}
    h2{font-size: 30px;}
    h3{font-size: 26px;}
    h4{font-size: 24px;}
    h5{font-size: 20px;}
    h6{font-size: 18px;}
    .section_padding { padding: 50px 0px}
    .logo img{width: 150px;}
    .header{ height: 60px;}
    .header.fixed{ height: 58px;}
    .header.fixed .logo img{width: 140px;}
    .head_btn{ padding-right: 55px;}
    .head_btn .btnDefault{font-size: 14px; padding: 5px 20px}
    .navbar-toggler{ position: absolute; right: 0px;}
	.parallex_bg { background-attachment: scroll;}
    .navbar-expand-lg .navbar-collapse{ display:none !important}
    .navbar-expand-lg .navbar-collapse.show{ display:block !important}
    .navbar-collapse{position: absolute;top: 100%; background: #ededed; width: 100%;left: 0px;}
    .navbar-nav{ float: left; width: 100%;}
    .navbar-light .navbar-nav .nav_download_link{ border-radius: 0px; padding: 10px 15px;}
    .front_banner{text-align: center;}
    .intro_wrap{ position: inherit;transform:none; -moz-transform:none; -o-transform:none; -webkit-transform:none;}
    .caption_content{ text-align: center; margin-bottom: 30px; padding-top: 0px}
    .front_banner .container{min-height: 1px;}
    .front_banner h3{margin-bottom: 10px;}
    .human_transcribe{margin-top: -25px;}
    .human_transcribe .col-md-6{ margin-bottom: 20px;}
    .service_content{ text-align: center; margin-bottom: 50px; padding-top: 20px;}
    .our_partner{ padding-right: 0px; margin-bottom: 50px;}
    #partner_slider .owl-nav .owl-prev{left: -15px;}
    #partner_slider .owl-nav .owl-next{right: -15px;}
    .about_list{ text-align: center;}
    #client_slider .owl-nav .owl-prev{left: -15px;}
    #client_slider .owl-nav .owl-next{right: -15px;}
    #client__partner_slider .owl-nav .owl-prev{left: -15px;}
    #client__partner_slider .owl-nav .owl-next{right: -15px;}
    .footer_about{ margin-bottom: 30px;}
    .footer nav{ margin-bottom: 30px;}
    .footer h5{ margin-bottom: 15px;}
    .banner_pic{ position: relative; width: 100%; text-align: center;}
    .video_frame{margin-bottom: 30px;}
    .about_tab .nav-link:after{width: 100%; height: 3px; top: auto; bottom: 0px; right: 0px}
    .contact_banner .banner_pic{ width: 100%; text-align:center;}
    .contact_section ul li{text-align: center;}
    .translation_value h3{font-size: 26px}
    .translation_value h2{font-size: 30px}
    .translation_service_column{ margin-bottom: 30px;}
    .quality_standard {text-align: center;}
    .login_section .white_box{padding: 15px;}
    .register_action{ text-align: center;}
    .register_action .btnDefault{ float: none;}
    .register_action span{ float: none;  display: block;}
}



@media (max-width:600px) {

}



@media (max-width:480px) {

}



@media (max-width:360px) {

}